dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 30-40%}
  values:
  - errors:
    - {label: stat, symerror: 0.00096}
    - {label: sys, symerror: 0.00448}
    value: 0.05696
  - errors:
    - {label: stat, symerror: 0.00041}
    - {label: sys, symerror: 0.00167}
    value: 0.02946
  - errors:
    - {label: stat, symerror: 0.000193}
    - {label: sys, symerror: 0.000801}
    value: 0.014662
  - errors:
    - {label: stat, symerror: 9.0e-05}
    - {label: sys, symerror: 0.00037}
    value: 0.006726
  - errors:
    - {label: stat, symerror: 4.1e-05}
    - {label: sys, symerror: 0.000165}
    value: 0.002899
  - errors:
    - {label: stat, symerror: 1.45e-05}
    - {label: sys, symerror: 5.29e-05}
    value: 0.0010451
  - errors:
    - {label: stat, symerror: 4.1e-06}
    - {label: sys, symerror: 1.32e-05}
    value: 0.0002407
  - errors:
    - {label: stat, symerror: 1.03e-06}
    - {label: sys, symerror: 1.82e-06}
    value: 3.266e-05
  - errors:
    - {label: stat, symerror: 2.21e-07}
    - {label: sys, symerror: 1.3e-07}
    value: 2.226e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7952}
  - {high: 1.3, low: 1.0, value: 1.1439}
  - {high: 1.6, low: 1.3, value: 1.4419}
  - {high: 1.9, low: 1.6, value: 1.7407}
  - {high: 2.2, low: 1.9, value: 2.0398}
  - {high: 2.6, low: 2.2, value: 2.3805}
  - {high: 3.2, low: 2.6, value: 2.8555}
  - {high: 4.0, low: 3.2, value: 3.5218}
  - {high: 5.0, low: 4.0, value: 4.3821}
